body {
    -webkit-background-size: 1920px 5px;
    -moz-background-size: 1920px 5px;
    background-size: 1920px 5px;
    background-position: center top;
    background-repeat: repeat-y;
    background-color: #F2F2F2;
}

.lt-ie9 body {
    background-image: url(/uploads/website/Untitled11_srcset-large.jpg?1471422888);
}

.has-logo .header-title {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
}

.lt-ie9 .header-content {
    height: 200px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: url(/uploads/website/Untitled11_srcset-large.jpg?1471422888);
    }

    .header-content {
        height: 200px;
    }

    #identityContact {
        background-image: url(/uploads/website/banner_srcset-large.jpg);
    }
}

.carousel .caption-bottomleft figcaption {

    background: rgba(0,0,0,0.6);
    height: 120px;
}


.main {
    padding-left:15px;
    padding-right:15px;
    }
.lightbox-image img {
    width:350px !important;
    }
.footer-container {
    background:#5d5cb1;
}
.footer-container a,
.footer-container p{
    color:#fff;
}
#footer .column-25 {
    width:50%;
    }
.carousel .nav-slider > .prev a:before,
.carousel .nav-slider  > .next a:before{
    display: none;
}
.carousel{
margin-top: -42px;
}
.carousel figcaption {
font-family: 'Quattrocento', serif;
color:#fff !important;
font-size: 3.5em !important;
text-shadow: -1px -1px 0 #5d5cb1, 1px -1px 0 #5d5cb1, -1px 1px 0 #5d5cb1, 1px 1px 0 #5d5cb1;
}
#topNav {
    background:#5d5cb1;
    padding-top:10px;
    padding-bottom:10px;
    }
/*.header {
    background:#fff;
    -webkit-box-shadow: 0 10px 10px 5px #cccccc;
    box-shadow: 0 10px 10px 5px #cccccc;
}*/
.header #phoneNumber{
    font-size: 22px;
    color: #ffffff;
}
.header #actionLine{
    font-size: 15px;
    color: #5d5cb1;
}
.contact a,
.contact strong{
    color:#5d5cb1;
}

.nav-primary ul li a{
    font-size: 22px;
    color: #fff;
    margin-left: 15px;
    margin-right: 15px;
    transition: all 0.2s ease;
}

.nav-primary ul li a:hover{
    color: #ccc;
    transition: all 0.2s ease;
}

.nav-primary ul li.active > a{
    color: #ccc;
    font-weight:400 !important;
    transition: all 0.2s ease;
}

#menubutton {
border:none !important;
}

/*.page_home .full-image {
background:url(../upl/website/home/10925429fishingnet_srcset-large.jpg) no-repeat center center fixed !important;
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
}
.page_sports-nets .full-image {
background:url(../upl/website/sports-nets/882525highschooltenniscourtcrossview_srcset-large.jpg) no-repeat center center fixed !important;
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
}
.page_safety-nets .full-image {
background:url(../upl/website/safety-nets/1078466gerustscaffold12_srcset-large.jpg) no-repeat center center fixed !important;
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
}
.page_industrial-netting .full-image {
background:url(../upl/website/industrial-netting/12710524camouflagenetting0_srcset-large.jpg) no-repeat center center fixed !important;
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
}
.page_fishing-nets .full-image {
background:url(../upl/website/fishing-nets/657272fischernetzfishingnet12_srcset-large.jpg) no-repeat center center fixed !important;
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
}
.page_home .image,
.page_sports-nets .image,
.page_safety-nets .image,
.page_industrial-netting .image,
.page_fishing-nets .image{
    display:none;
}*/
.page_fishing-nets .usp {
    margin-bottom: 10px;
    margin-top: -30px;
}
#companyName {
color:#ffffff;
font-family: 'Quattrocento', serif;
font-style: italic;
font-size: 50px;
}
.hidden-large .h1 {
    color:#5d5cb1;
font-family: 'Quattrocento', serif;
font-style: italic;
}
.page_sports-nets .usp ul li:last-child {
    width:66%;
}
.page_fishing-nets .usp ul li {
    width:25%;
}
/* SOCIAL HOVER COLORS */
.btn-facebook {
background: #3b5998;
}
.btn-facebook:hover {
background: #5773b3;
}
.btn-googleplus {
background: #dd4b39;
}
.btn-googleplus:hover {
background: #f96750;
}
.btn-linkedin {
background: #1d87bd;
}
.btn-linkedin:hover {
background: #48a2d9;
}
.btn-twitter {
background: #5dd7fc;
}
.btn-twitter:hover {
background: #7ef1ff;
}
/* Social icons - Round icons */
.btn-facebook, .btn-googleplus, .btn-linkedin, .btn-twitter  {
-moz-border-radius: 300px;
-webkit-border-radius: 300px;
border-radius: 300px;
-khtml-border-radius: 300px;
}
/* ROUND CORNERS ON TESTIMONIAL IMAGES */
.testimonial img {
-moz-border-radius: 500px;
-webkit-border-radius: 500px;
border-radius: 500px;
-khtml-border-radius: 500px;
}
.h1, h1 {
color:#5d5cb1;
font-family: 'Quattrocento', serif;
}
.h2, h2 {
color:#5d5cb1;
font-family: 'Quattrocento', serif;
}
.preamble p {
color: #000;
font-family: 'Fanwood Text', serif;
}
p, ul {
color: #000;
font-family: 'Fanwood Text', serif;
}
.usp ul li {
color:#000;
font-family: 'Fanwood Text', serif !important;
}
.usp ul li:before {
color:#5d5cb1;
}
.btn,
.call .btn,
.formbuilder button[type='submit']{
    background:#5d5cb1;
    color:#fff;
    border:1px solid #5d5cb1;
    transition: all 0.4s ease;
}
.btn:hover,
.call .btn:hover,
.formbuilder button[type='submit']:hover{
    background:#fff;
    color:#5d5cb1;
    border:1px solid #5d5cb1;
    transition: all 0.4s ease;
}
.box {
    background:#5d5cb1;
}
.formbuilder input, 
.formbuilder textarea{
    border-left:5px solid #5d5cb1;
	border-bottom:1px solid #5d5cb1;
}
@media screen and (max-width: 671px){
.carousel figcaption {
    font-size:2em;
}
}